WordPress File Gallery Plugin Remote PHP Code Execution Vulnerability

Bugtraq ID: 67183
Class: Input Validation Error
CVE: CVE-2014-2558
Remote: Yes
Local: No
Published: May 02 2014 12:00AM
Updated: Apr 13 2015 09:01PM
Credit: Tom Adams of dxwsecurity.
Vulnerable: Aesqe File Gallery 1.7.9
Not Vulnerable: Aesqe File Gallery 1.7.9.2


 

Privacy Statement
Copyright 2010, SecurityFocus